<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca6faf33a5bf9f213398be09bf99053f">
  <dict>
    <!--2024-03-14 15:51:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-14 15:51:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
